Novell Micro Focus GroupWise CVE-2016-5760 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 92646
Class: Input Validation Error
CVE: CVE-2016-5760
Remote: Yes
Local: No
Published: Aug 25 2016 12:00AM
Updated: Aug 25 2016 12:00AM
Credit: SEC Consult Vulnerability Lab
Vulnerable: Novell Groupwise 2014 R2 SP1
Novell Groupwise 2014 R2
Novell Groupwise 2014
Not Vulnerable: Novell Groupwise 2014 R2 SP1 Hot Patc


 

Privacy Statement
Copyright 2010, SecurityFocus